/* new colors used
#F4B860;
#c83e4d;
#f4d6cc;
#4a5859;
#32373b;
*/

body {
  margin: 0;
  padding: 0;
  background-color: #f4b860;
}

.App {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Calibri;
  font-size: 24px;
}
.navBarDiv {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: center;
  background-color: #32373b;
  width: 100%;
  overflow: hidden;
}
.navBar {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: center;
  height: 30px;
  padding: 10px;
  width: 20vw;
}
.navBar a {
  padding: 5px;
  color: #f4d6cc;
  font-weight: 600;
  font-size: 30px;
  text-decoration: none;
  margin-right: 30px;
}
.navBar a:hover {
  color: #c83e4d;
  text-decoration: none;
  border-radius: 10px;
}

/* ================== media queries ================== */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .navBar {
    width: 60vw;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .navBar {
    width: 50vw;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .navBar {
    width: 40vw;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .navBar {
    width: 30vw;
  }
}

/* ========= exercise old colors ========= */

/*
$blueColor: #6ea4bb;
$greyColor: #e7e7e6;
$blackColor: #464646;
$redColor: #c04c4b;
$yellowColor: #f0dba5;
*/
